Support » Plugin: WP Super Cache » Supercache update problem

  • After updating the super cache plugin at http://www.netreitdubose.com, I get this message: Parse error: syntax error, unexpected T_FUNCTION in /home/content/66/8599166/html/dubose/wp-content/plugins/wp-super-cache/rest/load.php on line 144

    I get the same message at netreitdubose.com/wp-admin as well

Viewing 3 replies - 1 through 3 (of 3 total)
  • It crashed my entire site. I couldn’t even access my wp-admin page after the update. I had to go through my cpanel and delete it.

    Anyone have any ideas what we can do?

    As far as I can tell, this version of WP Super Cache requires at least WP core 4.7+, so if you’re running an older version of WordPress you’ll need to either update WP core or roll the WPSC plugin back to version 1.4.9.

    If you’re unsure how to do either of these, I would recommend you reach out to your WordPress support provider or developer for further assistance.

    Hope that helps!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Supercache update problem’ is closed to new replies.